a{
	text-decoration: none;
}

/*
.archivio-box::-webkit-scrollbar {
	width: 12px;
}

.archivio-box::-webkit-scrollbar-track {
	background-color: #1addd5;
}

.archivio-box::-webkit-scrollbar-thumb {
	background-color: #00b6ae;
}

.questionario-box::-webkit-scrollbar {
	width: 12px;
}

.questionario-box::-webkit-scrollbar-track {
	background-color: #ff6478;
}

.questionario-box::-webkit-scrollbar-thumb {
	background-color: #ca374a;
}*/

.questionario-box .ps__rail-y:hover > .ps__thumb-y, .questionario-box .ps__rail-y:focus > .ps__thumb-y, .questionario-box .ps__rail-y.ps--clicking .ps__thumb-y, .articolo-container .ps__rail-y:hover > .ps__thumb-y, .articolo-container .ps__rail-y:focus > .ps__thumb-y, .articolo-container .ps__rail-y.ps--clicking .ps__thumb-y {
	background-color: #ca374a;
}

.questionario-box.ps__thumb-y, .articolo-container.ps__thumb- {
	background-color: #ca374a;
}

.questionario-box .ps__thumb-y, .articolo-container .ps__thumb-y  {
	background-color: #ca374a;
}

.archivio-box .ps__rail-y:hover > .ps__thumb-y, .archivio-box .ps__rail-y:focus > .ps__thumb-y, .archivio-box .ps__rail-y.ps--clicking .ps__thumb-y {
	background-color: #00b6ae;
}

.archivio-box.ps__thumb-y {
	background-color: #00b6ae;
}

.archivio-box .ps__thumb-y {
	background-color: #00b6ae;
}

h4.sottotitolo{
	color: white;
	font-size: 25px;
	font-family: 'Khand';
	letter-spacing: 1px;
	font-weight: 300;
}

.archivio-box{
	padding-top: 40px;
	padding-bottom: 10px;
}

.cartella{
	width: 32%;
	float: left;
	min-height: 20px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: black;
	font-weight: 600;
	cursor: pointer;
	line-height: 30px;
	vertical-align: middle;
	display: table-cell;
}

.cartella i{
	color: white;
	font-size: 32px;
	position: relative;
	top: 8px;
	left: 0px;
	padding-right: 5px;
}

.clearfix{
	clear: both;
}

#area-files{
	margin-top: 40px;
}

.file{
	width: 30%;
	float: left;
	min-height: 20px;
	margin-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	background-color: white;
	border-radius: 5px;
}

.file-media{
	margin: 3px;
	width: 98%;
	height: 137px;
	background-position: center center;
}

.file-titolo{
	color: black;
	font-weight: 600;
	font-size: 20px;
	padding: 6px 12px;
	margin-bottom: 5px;
	line-height: 30px;
	vertical-align: middle;
	display: table-cell;
}

.file-titolo i{
	font-size: 32px;
	position: relative;
	top: 3px;
	margin-right: 5px;
}

@media only screen and (max-width: 1450px) {
	.cartella, .file {
		width: 47%;
		margin-right: 15px;
	}
}

.container-file{
	margin-bottom: 50px;
}

.login_form {
	font-size: 16px;
}

.has-error label{
	border: 1px solid #ffc800;
	color: #ffc800;
}

.error-text{
	background-color: #ffc800;
	padding: 0px 8px;
}

#alert-modal p{
	line-height: 30px;
}